
@charset "UTF-8";
/* BROWSER-SPECIFIC STYLES FOR MOON$HINE GRILL */

 .ie #main-navigation li.menu-item {
	margin: 0 51px 0 33px;
 }
  
 .ie #menufication-scroll-container {
 	font-size:0;
	padding-bottom:0 !important;
	background-image:url(http://moonshinegrill.com/beta/wp-content/themes/moonshine/images/bg-mobile-menu.jpg);
 }
  
  .windows.ie #menufication-top p, #menufication-non-css3-top p {
	padding:1px 0 0 0px !important;
	font-size:20px !important;
	color:#C9C9C9; 
}
  
  .windows.chrome #menufication-top p, #menufication-non-css3-top p {
  	padding:3px 0 0 7px !important;
	font-size:20px;
  }
  
  @media (min-width: 991px) and (max-width: 1199px) {
 
.ie #main-navigation li.menu-item {
	margin: 0 36px 0 3px;
}

 @media (max-width: 1025px) {
 
.ie #main-navigation li.menu-item {  
	margin: 0 35px 0 3px;
}
 }
 
 @media (max-width: 991px) {

 
 }